/* CSS Document サイトマップ */

@charset "utf-8";

#mokuji_l{
	float:left;
	width:400px;
	margin-left:30px;
}

#mokuji_r{
	float:left;
}

.mokuji p{
	font-size:1.3em;
}

.sub{
	text-indent:2em;
}

.mokuji a{
	color:#5D383D;
	text-decoration:none;
}
.mokuji a:hover{
	color:#A9CF54;
	text-decoration:none;
}

#renraku{
	margin-top:20px;
}

#chie2{
	margin-top:10px;
	margin-left:80px;
}



	
